Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1119 - Default help popup too narrow, too tall.
Summary: Default help popup too narrow, too tall.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-11 17:04 UTC by swear
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-08 18:24:02 UTC


Attachments (Terms of Use)

Description swear 1999-02-11 17:04:53 UTC
1) The default help windows always come up too narrow,
requiring awkward
window resising to read. 2) The window can't be shorted to a
reasonable
size so that it can be placed below the linuxconf window and
scrolled
while working in the linuxconf window.  These would be
design bugs, but
it seems there was no design of some of these usability
issues.

Boy, this help system needs help.  It looks like I submitted
the same thing several times yesterday, but I didn't.  I did
have to enter my password about three times per bug.  Could
it be that you need to say "don't bother using without
cookies"?

Comment 1 David Lawrence 1999-04-08 18:24:59 UTC
Thank you for your suggestions. They have been noted and will be
considered for the next release of Red Hat Linux.


Note You need to log in before you can comment on or make changes to this bug.